using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Markup;

[assembly: XmlnsDefinition("http://schemas.cosysda.de/sanVerwaltung/xaml","KlassenBIB")]
namespace KlassenBIB
{
    [ContentProperty("Objekte")]
    public class Projekt
    {
        public string Nummer { get; set; }
        public string Ort { get; set; }
        public AbwasserTechnischeAnlageCollection Objekte { get; set; }

        public Projekt()
        {
            Objekte = new AbwasserTechnischeAnlageCollection();
        }
    }
}
